How to install ruby-docile on Debian 9 (Stretch)